{
  "navigationBarTitleText": "添加课程",
  "usingComponents": {
    "up-input": "../../node-modules/uview-plus/components/u-input/u-input",
    "up-form-item": "../../node-modules/uview-plus/components/u-form-item/u-form-item",
    "up-icon": "../../node-modules/uview-plus/components/u-icon/u-icon",
    "up-textarea": "../../node-modules/uview-plus/components/u-textarea/u-textarea",
    "up-radio": "../../node-modules/uview-plus/components/u-radio/u-radio",
    "up-radio-group": "../../node-modules/uview-plus/components/u-radio-group/u-radio-group",
    "up-form": "../../node-modules/uview-plus/components/u-form/u-form",
    "up-datetime-picker": "../../node-modules/uview-plus/components/u-datetime-picker/u-datetime-picker"
  }
}